XCB 1.16

Data Fields
xcb_composite_get_overlay_window_reply_t Struct Reference
XCB Composite API

xcb_composite_get_overlay_window_reply_t More...

`#include <composite.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
xcb_window_t | overlay_win
uint8_t | pad1 [20]

## Detailed Description

xcb_composite_get_overlay_window_reply_t

The documentation for this struct was generated from the following file:

- composite.h